<template>
  <div>
    <header>
      <nav>
        <RouterLink to="/">Home</RouterLink>
      </nav>
    </header>
    <main>
      <RouterView />
    </main>
    <footer></footer>
  </div>
</template>

<script>
import { RouterLink, RouterView } from 'vue-router'

export default {

}
</script>

<style>

</style>